### Hierarchy

- StyleLevel

## Index

### Constructors

- constructor

### Properties

- level
- styleName

## Constructors

### constructor

- new StyleLevel(styleName: string, level: number): StyleLevel

- - Defined in file/table-of-contents/table-of-contents-properties.ts:3

  #### Parameters

  - ##### styleName: string

  - ##### level: number

  #### Returns StyleLevel

## Properties

### level

level: number

- Defined in file/table-of-contents/table-of-contents-properties.ts:3

### styleName

styleName: string

- Defined in file/table-of-contents/table-of-contents-properties.ts:2

Generated using TypeDoc